@charset "UTF-8";
@import url("font.css");
@import url("table.css");

@import url(/jj/_css/jquery.popup.overlay.css);

/* common */
body{font-family:'NanumGothic',sans-serif;font-weight:400;font-size:16px;color:#222;}
a{color:#333;}
.hide{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.pc-hide{display:none !important;}
.con-box{padding:0 0 50px;}
.con-p01{padding:0 0 15px 0;font-size:16px;line-height:30px;color:#222;}
.text-right{text-align:right;}
.txt-b{font-weight:700;}
.no-pd{padding:0 !important;}
.h4-tit01{position:relative;padding: 0px 0 20px 26px;font-size:20px;line-height:28px;font-weight:700;color:#444;}
.h4-tit01:after{content:"";display:block;position:absolute;top: 3px;left: 7px;width:6px;height:18px;background:url(/icsk/_res/img/common/bul-h401.gif);}
.h5-tit01{position:relative;padding:0 0 11px 17px;font-size:18px;line-height:26px;font-weight:700;color:#222;}
.text-center{text-align:center;}
.text-medium{font-weight:600 !important;}
.mark-p{position:relative;padding:0 0 0 15px;}
.mark-p:after{content:"※";display:block;position:absolute;top:0;left:0;}
.mark-p02{position:relative;padding:0 0 0 15px;color:#666;}
.mark-p02:after{content:"*";display:block;position:absolute;top:0;left:0;}
.b-mark-p{position:relative;padding:0 0 0 15px;}
.b-mark-p:after{content:"※";display:block;position:absolute;top:4px;left:0;}

.img-box{text-align:center;}
.img-box.border{border:1px solid #e7e7e7;}
.img-box img{max-width:100%;}
.zoom-in{padding:10px;text-align:right;}

.bg-box01{padding:30px 20px;border:1px solid #ccc;background:#f1f1f1;}
.bg-box01.center{text-align:center;}
.btn-wrap.center{text-align:center;}
.btn-wrap .con-btn{display:inline-block;padding:12px 24px;font-weight:700;font-size:15px;text-align:center;}
.btn-wrap .con-btn.type01{border:1px solid #0078ad;background:#0078ad;color:#fff;}

.ul-type01 > li{position:relative;padding: 0 0 5px 23px;font-size: 16px;line-height:30px;}
.ul-type01 > li:last-of-type{padding-bottom:0;}
.ul-type01 > li:after{content:"";display:block;position:absolute;top: 10px;left:6px;width:6px;height:6px;background:url(/icsk/_res/img/common/bul-h501.gif);}
.ul-type01 > li > p,ol{font-weight:400;}
.ol-type01 > li{margin: 0 0 0 29px;font-size:16px;line-height:30px;list-style-type:decimal;}
.ol-type02 > li{font-size:16px;line-height:30px;list-style-type:none;}
.ol-type03 > li{font-size:16px;line-height:30px;list-style-type:none;}
.ol-type02 .ol-type01 {padding:0 0 0 10px;}
.ul-type02 > li{padding:0 0 5px 0;font-size:15px;line-height:24px;color:#222;}
.ul-type02 > li:last-of-type{padding-bottom:0;}
.ul-type03 > li{position:relative;padding:0 0 5px 10px;font-size:15px;line-height:24px;}
.ul-type03 > li:last-of-type{padding-bottom:0;}
.ul-type03 > li:after{content:'';position:absolute;top:12px;left:0;width:5px;height:2px;background-color:#b4b4b4;}
.b-ul-type02 > li{padding:0 0 5px 0;font-size:15px;line-height:24px;color:#222;}
.b-ul-type02 > li:last-of-type{padding-bottom:0;}
.b-ul-type03 > li{position:relative;padding:0 0 5px 10px;font-size:15px;line-height:24px;}
.b-ul-type03 > li:last-of-type{padding-bottom:0;}
.b-ul-type03 > li:after{content:'';position:absolute;top:12px;left:0;width:5px;height:2px;background-color:#b4b4b4;}
.num-ol > li{margin:0 0 0 20px;font-weight:700;list-style:decimal !important;}
.num-ol > li > p{font-weight:400;}

.pd-b15{padding-bottom:15px !important;}
.pd-b30{padding-bottom:30px !important;}
.pd-b40{padding-bottom:40px !important;}
.pd-t5{padding-top:5px !important;}
.pd-t30{padding-top:30px !important;}
.pd-t50{padding-top:50px !important;}
.pd-l20{padding-left:20px !important;}
.b-pd-t5{padding-top:5px !important;}
.b-pd-b15{padding-bottom:15px !important;}
.mg-b10{margin-bottom:10px !important;}
.mg-b30{margin-bottom:30px !important;}

/* header */
.top-header-wrap .util-box > h1{float:left;width:30%;}
.top-header-wrap .util-box > h1 > a{display:table;padding: 22px 0 0 0;}
.top-header-wrap .util-box > h1 > a > div{display:table-cell;vertical-align:middle;}
.top-header-wrap .util-box > h1 > a > img{display:table-cell;}
.top-header-wrap .util-box{max-width:1200px;margin:0 auto;padding: 0 0 22px 0;}
.top-header-wrap .util-box:after{content:"";display:block;clear:both;}
.top-header-wrap .util-box > ul{float:right;width:70%;padding: 20px 0 0 0;text-align:right;}
.top-header-wrap .util-box > ul > li{display:inline-block;position:relative;padding:0 20px;font-size:12px;}
.top-header-wrap .util-box > ul > li:after{content:"";display:block;position:absolute;top:0;right:0;width:1px;height:12px;background:#989898;}
.top-header-wrap .util-box > ul > li:last-of-type{padding:0 0 0 20px;}
.top-header-wrap .util-box > ul > li:last-of-type:after{display:none;}

/*gnb*/
.gnb-wrap {background: #005aad;}
.gnb-wrap > ul{max-width: 1200px;margin: 0 auto;}
.gnb-wrap > ul:after{content:"";display:block;clear:both;}
.gnb-wrap > ul > li{position:relative;float:left; width:16.66%;text-align:center;box-sizing: border-box;}
.gnb-wrap > ul > li:after{content:"";display:block;position:absolute;top:0;right:0;width:1px;height:100%;background:rgba(242,242,242,.2);}
.gnb-wrap > ul > li:first-of-type:before{content:"";display:block;position:absolute;top:0;left:0;width:1px;height:100%;background:rgba(242,242,242,.2);}
.gnb-wrap > ul > li > a{display:block;padding:17px 0 14px 0;font-size:17px;color:#fff;}
.gnb-wrap .depth02{display:none;position:absolute;top: 50px;left:0;padding:28px 0 39px 0;width: 100%;text-align:left;border-right:1px solid #eee;z-index:30;box-sizing: border-box;}
.gnb-wrap > ul li:first-of-type .depth02{border-left:1px solid #eee;}
.gnb-wrap .depth02 > li{padding: 0px 0 20px 0;text-align:center;}
.gnb-wrap .depth02 > li > a{font-weight:700;} 
.gnb-wrap .depth02 > li > a:hover{color:#005aad;}
.gnb .gnb-bg{display:none;position:absolute;top: 147px;z-index:20;width:100%;border-bottom:1px solid #e7e7e7;background:rgba(255,255,255,.9);box-sizing:border-box;min-height:300px;}
.gnb-wrap .depth02.active{display:block;}
.gnb .gnb-bg.active{display:block;}


/* 메인컨텐츠 */
.no-loop .owl-stage{transform:none !important;-webkit-transform:none !important;-moz-transform:none !important;-ms-transform:none !important; left:0 !important;}
/*.no-loop .control-wrap{display:none !important;}*/
.no-loop .mini-board-ctrl{display:none !important;}
.no-loop .owl-dots{display:none !important;}

/* main-visual */
.main-visual-box{position:relative;overflow:hidden;}
.main-visual-box .main-visual-img-box{width:100%;height: 642px;}
.main-visual-carousel .owl-stage .owl-item .main-visual-img-box img{width:100%;height:100%;object-fit:cover;}
.main-visual-carousel .owl-stage .owl-item .item.vi03 img{object-position:50% 85%;}
.main-visual-carousel .owl-stage .owl-item .item.vi03 .main-visual-img-box{background-position:50% 85% !important;}
.main-visual-carousel .owl-stage .owl-item .item.vi05 img{object-position:50% 20%;}
.main-visual-carousel .owl-stage .owl-item .item.vi05 .main-visual-img-box{background-position:50% 20% !important;}
.main-visual-box .vi01 .main-visual-txt-box{position:absolute;bottom: 111px;left: calc(50% - 172px);}
.main-visual-box .vi01 .main-visual-txt01{display:block;font-size:20px;letter-spacing:5px;color:#ab8563;font-weight:900;}

.main-visual-box .control-wrap{position:relative;width: 100%;max-width: 1200px;left:50%;transform: translateX(-600px);bottom:20px;z-index:20;}
.main-visual-box .control-wrap a{display:inline-block;position:absolute;bottom:0;background:rgba(0,0,0,.4);border-radius:10px;}
.main-visual-box .control-wrap a.prev{margin:0 47px 0 0;}
.main-visual-box .control-wrap a.next{left:80px;}
.main-visual-box .ctrl-wrap{position:absolute;width:100%;max-width:1200px;left:50%;bottom:16px;z-index:10;transform: translateX(-559px);-webkit-transform: translateX(-559px);-moz-transform: translateX(-559px);-ms-transform: translateX(-559px);}
.main-visual-box .ctrl-wrap a{display:inline-block;width:30px;height:30px;background:rgba(0,0,0,.4);;border-radius:10px;}
.main-visual-box .mini-board-ctrl img{display:none;position:absolute;top:10px;left:12px;}
.main-visual-box .carousel-stop img:first-of-type{display:block;}
.main-visual-box .carousel-play img:last-of-type{display:block;}

/* main-content-wrap01*/
.main-content-box01{width:100%;background:url(/icsk/_res/img/main/img-banner01.GIF) no-repeat;background-size:cover;}
.main-content-box01 .main-mini-box{max-width:1200px;margin:0 auto;padding: 20px 0 16px 0;}
.main-content-box01 .main-mini-box:after{content:"";display:block;clear:both;}
.main-content-box01 .main-mini-box > div{float: left;}
.main-content-box01 .main-mini-box > div:first-of-type{width: calc(100% - 90px);}
.main-content-box01 .main-mini-box > div:first-of-type:after{content:"";display:block;clear:both;}
.main-content-box01 .main-mini-box > div:first-of-type .notice-title{float:left;}
.main-content-box01 .main-mini-box > div:first-of-type .notice-title a{font-size:18px;font-weight:700;}
.main-content-box01 .main-mini-box > div:first-of-type .owl-carousel{width: calc(100% - 158px);float: left;text-align: center;padding: 4px 0 0 68px;box-sizing:border-box;}
.main-content-box01 .main-mini-box > .control-wrap{float: right;}
.main-content-box01 .main-mini-box > .control-wrap a{display:inline-block;background:rgba(0,73,232,.4);border-radius:10px;}
.main-content-box01 .main-mini-box .owl-carousel .item a:hover{color:#335d99;text-shadow:0px 0px rgba(0,0,0,.5);}
.main-content-box01 .main-mini-box .owl-carousel .item a:after{content:"";display:block;clear:both;}
.main-content-box01 .main-mini-box .owl-carousel .item a{display: block;}
.main-content-box01 .main-mini-box .owl-carousel .item a span{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.main-content-box01 .main-mini-box .owl-carousel .item a span:first-of-type{float:left;width: 70%;}
.main-content-box01 .main-mini-box .owl-carousel .item a span:last-of-type{float:right;width: 30%;}
.main-content-box01 .main-mini-box .notice-title{position:relative;}
.main-content-box01 .main-mini-box .notice-title a{padding: 3px 0 0 42px;vertical-align: middle;display: inline-block;background:url(/icsk/_res/img/ico/ico-notice-banner.gif)no-repeat left;background-size: 28px;}
.main-content-box01 .main-mini-box a{color:#fff;}

/* main-content-wrap02 메인탭*/
.main-content-box02 {position:relative;max-width:1200px;margin:0 auto;padding: 40px 0 50px 0;}
.main-content-box02 .main-mini-box {float:left;width:calc(50% - 25px);box-sizing:border-box;}
.main-content-box02:after{content:"";display:block;clear:both;}
.main-content-box02 .main-mini-box01{position:relative;min-height: 354px;margin: 0 50px 0 0;}
.main-content-box02 .mini-tab-box > ul > li{float:left;background:#efefef;border:1px solid #d0d0d0;}
.main-content-box02 .mini-tab-box > ul > li > a{position:relative;padding:23px 40px 18px;display: block;font-weight:700;}
.main-content-box02 .mini-tab-box > ul:after{content:"";display:block;clear:both;}
.main-content-box02 .mini-tab-box:after{content:"";display:block;position:absolute;bottom: 0px;left: 0px;top: 61px;width:100%;height:3px;background:#335d99;}
.main-content-box02 .mini-tab-box > ul > li.active{background:#fff;}
.main-content-box02 .mini-tab-box > ul > li.active > a{color:#335d99;}
.main-content-box02 .mini-tab-box > ul > li.active > .mini-board-tab:after{content:"";display:block;position:absolute;left: -1px;top: 60px;width: calc(100% + 1px);height:3px;background:#fff;z-index: 10;}
.mini-board-content{display:none;}
.main-content-box02 .mini-tab-box > ul > li.active .mini-board-content{display:block;position:absolute;top: 65px;left:0;width:100%;}
.mini-board-content ul li{display:block;border-bottom:1px solid #d0d0d0;}
.mini-board-content ul li:last-of-type{border:none;}
.mini-board-content ul li > a:after{content:"";display:block;clear:both;}
.mini-board-content ul li > a{color:#888888;}
.mini-board-content ul li a:hover span{color:#335d99;}
.mini-board-content ul li a > span{padding: 18px 0;}
.mini-board-content ul li a > span:first-of-type{display: block;float: left;width: calc(100% - 150px);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 15px;line-height: 22px;}
.mini-board-content ul li a > span:last-of-type{float:right;}
.main-content-box02 .main-mini-box01 .mini-tab-box ul li:first-of-type .btn-more{display:none;position:absolute;top:25px;right:0;width:25px;height: 25px;padding: 0;background: url(/icsk/_res/img/main/btn-more01.gif) no-repeat center;}
.main-content-box02 .main-mini-box01 .mini-tab-box ul li:last-of-type .btn-more{display:none;position:absolute;top:25px;right:0;width:25px;height: 25px;padding: 0;background: url(/icsk/_res/img/main/btn-more01.gif) no-repeat center;}
.main-content-box02 .main-mini-box01 .mini-tab-box ul li.active > .btn-more{display:block;}
.main-content-box02 .main-mini-box01 .mini-tab-box ul li:first-of-type .btn-more:hover {background: url(/icsk/_res/img/main/btn-more-hover.gif) no-repeat center;}

/* main-content-wrap02 갤러리*/
.main-content-box02 .main-mini-box02{position:relative;}
.main-content-box02 .main-mini-box02 .gallery-title{padding:20px 0;font-size:20px;font-weight:900;color:#444444;border-bottom:3px solid #335d99;}
.main-content-box02 .main-mini-box02 .content-box-wrap .content-box {float:left; width:calc(50% - 30px);padding:30px 0 0 0;box-sizing:border-box;}
.main-content-box02 .main-mini-box02 .content-box-wrap .content-box:first-of-type{margin:0 60px 0 0;}
.main-content-box02 .main-mini-box02 .content-box-wrap .content-box .txt-box{padding: 20px 0 0 0;line-height:24px;}
.main-content-box02 .main-mini-box02 .content-box-wrap .content-box .txt-box > p:last-of-type{font-size:15px;line-height: 24px;color:#666666;}
.main-content-box02 .main-mini-box02 .content-box-wrap .content-box .img-box > a{display:block;width:100%;height: 178px;}
.main-content-box02 .main-mini-box02 .content-box-wrap .content-box .img-box > a > img{width:100%;height:100%;object-fit:cover;}
.main-content-box02 .main-mini-box02 .btn-more{position:absolute;top:25px;right: 0;width:25px;height: 25px;background: url(/icsk/_res/img/main/btn-more01.gif) no-repeat center;}
.main-content-box02 .main-mini-box02 .img-box{overflow:hidden;}
.main-content-box02 .main-mini-box02 .img-box img{transition:transform .5s;-ms-transition:transform .5s;}
.main-content-box02 .main-mini-box02 .img-box:hover img{transform:scale(1.2);-ms-transform:scale(1.2);}
.main-content-box02 .main-mini-box02 .btn-more:hover{background: url(/icsk/_res/img/main/btn-more-hover.gif) no-repeat center;}


/* main-content-wrap03 */
.main-content-box03{max-width:1200px;margin:0 auto 54px auto;}
.main-content-box03 .main-mini-box{float:left;width:calc(50% - 20px);box-sizing:border-box;border:1px solid #d0d0d0;}
.main-content-box03 .main-mini-box:first-of-type{margin:0 40px 0 0;} 
.main-content-box03:after{content:"";display:block;clear:both;}
.main-content-box03 .main-mini-box .title-box{padding:20px 0 15px 0;text-align:center;background:#2fabdd;}
.main-content-box03 .main-mini-box .title-box:nth-of-type(2){background:#3766a9;}
.main-content-box03 .main-mini-box .title-box a p:nth-of-type(1){font-size:28px;color:#fff;line-height: 38px;}
.main-content-box03 .main-mini-box .title-box a p:nth-of-type(2){color:#fff;}
.main-content-box03 .main-mini-box:last-of-type .title-box {background:#3766a9;}
.main-content-box03 .main-mini-box > div:nth-of-type(2){padding:60px 60px 38px;overflow:hidden;min-height:270px;}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div{float:left;width:calc(50% - 30px);}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div:first-of-type{padding:0 60px 0 0;}
.main-content-box03 .main-mini-box .txt-box{padding:16px 0 0 0;text-align:center;}
.main-content-box03 .main-mini-box .txt-box a{font-size:19px;line-height: 28px;display: block;width: 200px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.main-content-box03 .main-mini-box .txt-box p{font-size:14px;line-height:22px;}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div > .img-box {position:relative;border:1px solid #d0d0d0;overflow:hidden;transition:transform .5s;}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div > .img-box > div:first-of-type{position:absolute;top:0;left:0;width: 54px;height:38px;background:#434549;}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div > .img-box > div:last-of-type{position:absolute;top: 19px;left: 8px;width: 38px;height: 38px;background: #434549;transform:rotate(45deg);}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div > .img-box > a{display:block;width:100%;height:195px;}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div > .img-box > a > img{width:100%;height:100%;object-fit:cover;}
.main-content-box03 .main-mini-box > div:nth-of-type(2) > div > .img-box > span{display:block;position:absolute;top:0;left:0;z-index:10;padding: 5px 0 0 0;width:58px;height:59px;font-size:30px;color:#fff;text-align:center;background: url(/icsk/_res/img/main/bg-num.png)no-repeat center;box-sizing: border-box;}
.main-content-box03 .main-mini-box .img-box > a > img{transition:transform .5s;}
.main-content-box03 .main-mini-box .img-box a:hover img {transform:scale(1.2);transition:transform .5s;}

/* main-content-wrap04 퀵메뉴*/
.main-body .main-content-box04 .main-mini-box{position:absolute;top: 885px;right:7%;}
.main-body .main-content-box04 .main-mini-box ul{width:200px;}
.main-body .main-content-box04 .main-mini-box ul li{width:100%;min-height:135px;}
body:not(.main-body) .main-content-box04 .main-mini-box{margin:0 auto 50px;max-width:1200px;}
body:not(.main-body) .main-content-box04 .main-mini-box ul li{float:left;margin:0 10px 0 0;width:calc(20% - 10px);min-height:100px;}
body:not(.main-body) .main-content-box04 .main-mini-box ul li:last-of-type{margin-right:0;}
body:not(.main-body) .main-content-box04 .main-mini-box ul:after{content:"";display:block;clear:both;}
.main-content-box04 .main-mini-box ul li{display:table;margin:0 0 20px 0;text-align:center;}
.main-content-box04 .main-mini-box ul li a{display:table-cell;font-size:19px;font-weight:700;color:#fff;vertical-align:middle;line-height:30px;}
.main-content-box04 .main-mini-box ul li:first-of-type {background:#745da5;}
.main-content-box04 .main-mini-box ul li:first-of-type{position:relative;}
.main-content-box04 .main-mini-box ul li:first-of-type > a > span:first-of-type:after{content:"";display:block;position:relative;top:0px;left:20px;width:calc(100% - 40px);height:1px;background:#fff;}
.main-content-box04 .main-mini-box ul li:nth-of-type(2) {background:#1282b4;}
.main-content-box04 .main-mini-box ul li:nth-of-type(3) {background:#416ba9;}
.main-content-box04 .main-mini-box ul li:nth-of-type(4) {background:#c871bf;}
.main-content-box04 .main-mini-box ul li:last-of-type {background:#2d906e;}


/* top-footer-wrap*/
.top-footer-wrap{border-top:1px solid #d0d0d0;}
.top-footer-box{position:relative;margin:0 auto;max-width:1200px;box-sizing:border-box;}
.top-footer-box .footer-banner{width: 100%;padding:25px 0;font-weight:700;}
.top-footer-box .footer-banner .owl-carousel .owl-item{float:none;display:inline-block;vertical-align:middle;text-align:center;}
.top-footer-box .footer-banner .owl-carousel .owl-item .item a{display:table-cell;padding: 10px 11px;text-align:center;vertical-align: middle;}
.top-footer-box .footer-banner .owl-carousel .owl-item .item{display:table;min-height:60px;width:100%;}
.top-footer-box .footer-banner .owl-carousel .owl-item .item:hover a {color:#3766a9;}
.top-footer-box .footer-banner .owl-carousel .item:after{content:"";position:absolute;top: 12px;right: 0px;width:1px;height: 40px;background:#d5d5d5;}
.top-footer-box .control-wrap > a:first-of-type{position:absolute;top: 34px;left: -50px;width:24px;height:44px;background:url(/icsk/_res/img/main/btn-banner-prev.gif) no-repeat center;}
.top-footer-box .control-wrap > a:last-of-type{position:absolute;top: 34px;right: -50px;width:24px;height:44px;background:url(/icsk/_res/img/main/btn-banner-next.gif) no-repeat center;}

.top-footer-box .owl-carousel{position:relative;margin:0 auto;width:calc(100% - 80px);}
.top-footer-box .owl-carousel:after{content:"";display:block;position:absolute;top:12px;right:-3px;width:5px;height: 53px;background:#fff;}
.top-footer-box .owl-carousel:before{content:"";display:block;position:absolute;top:12px;left:-3px;z-index:10;width:5px; height:40px;background:#fff;}

/* bottom-footer-wrap */
.bottom-footer-wrap{background:#153767;}
.bottom-footer-wrap:after{content:"";display:block;clear:both;}
.bottom-footer-box {max-width:1200px;padding:68px 0 0 0;margin:0 auto;overflow: hidden;}
.bottom-footer-box > div{float:left;}
.bottom-footer-box .footer-logo-wrap{padding:0 129px 0 0;}
.bottom-footer-box .footer-logo-wrap > img{opacity:.6;}
.bottom-footer-box .info-box{padding:0 0 63px 0;}
.bottom-footer-box .info-box  li {display:inline-block;color:#fff;padding:0 0px 15px 0;font-size:14px;}
.bottom-footer-box .info-box li:first-of-type{position:relative;}
.bottom-footer-box .info-box li:first-of-type:after{content:"";display:block;position:absolute;top: 4px;right:0;width:1px;height:13px;background:#fff;}

.bottom-footer-box .info-box > ul:first-of-type > li{position:relative;margin:0 28px 0 0;padding:0 28px 0 0;}
.bottom-footer-box .info-box > ul:first-of-type > li:last-of-type{margin:0;padding:0;}
.bottom-footer-box .info-box > ul:first-of-type > li:after{content:"";display:block;position:absolute;top: 4px;right:0;width:1px;height:13px;background:#fff;}
.bottom-footer-box .info-box > ul:first-of-type > li:last-of-type:after{display:none;}
.bottom-footer-box .info-box > ul:first-of-type > li a.privacy{color:#fff049;}
.bottom-footer-box .info-box > p{font-size:14px;line-height: 24px;color:#fff;}
.bottom-footer-box .info-box > ul > li > a{font-size:14px;padding:0 10px 0 0;color:#fff;}

.bottom-footer-box .sns-box{float:right;padding:30px 0 0 0;}
.bottom-footer-box .sns-box > ul > li{float:left;padding:0 10px 0 0}
.bottom-footer-box .sns-box > ul > li:first-of-type > a{display: block;width: 30px;height: 30px;background:url(/icsk/_res/img/footer/ico-sns-facebook.png) no-repeat center;}
.bottom-footer-box .sns-box > ul > li:nth-of-type(2) > a{display: block;width: 30px;height: 30px;background:url(/icsk/_res/img/footer/ico-sns-youtube.png) no-repeat center;}
.bottom-footer-box .sns-box > ul > li:last-of-type > a{display: block;width: 30px;height: 30px;background:url(/icsk/_res/img/footer/ico-sns-naver.png) no-repeat center;}
.bottom-footer-box .sns-box > ul > li:last-of-type{padding:0;}



/* sub layout */
.sub-container {position: relative;margin: 0 auto;max-width:1200px;}
.sub-container:after{content:'';display:block;clear:both;}
.lnb-wrap {width: 245px;float: left;position: relative;}
.content-wrap {width: calc(100% - 240px);padding: 0 0 0 75px;box-sizing: border-box;float: left;}
.content{padding:50px 0 80px 0;}
.tab-box{padding:50px 0 44px 0;}

/* sub title */
.sub-visual-wrap{background:url(/icsk/_res/img/common/img-sub-title.gif) no-repeat center;background-size:cover;}
.title{margin:0 auto;max-width:1200px;padding: 0 10px;}
.page-title {padding:63px 0;font-weight: 700;font-size: 40px;color:#000;line-height:40px;}
.path-wrap{border-top:1px solid #dad8d6;padding: 0 10px;}
.path-box{margin:0 auto; padding:20px 0;max-width:1200px;}
.path-box .jwxe_navigator img{padding: 0px 16px 0 5px;}
.path-box .jwxe_navigator ul{display:inline-block;padding: 0 0 0 20px;}
.path-box .jwxe_navigator ul li{display:inline-block;position:relative;padding: 0 18px;vertical-align:top;}
.path-box .jwxe_navigator ul li:first-of-type:before{content:"";display:block;position:absolute;top:0;left:-15px;width:16px;height:18px;background:url(/icsk/_res/img/common/ico-home.gif)no-repeat center;}
.path-box .jwxe_navigator ul li:after{content:"";display:block;position:absolute;top: 2px;right:0;width:8px;height:16px;background:url(/icsk/_res/img/common/img-path-arr.png)no-repeat center;}
.path-box .jwxe_navigator ul li:last-of-type:after{display:none;}


/*서브메뉴*/
.lnb-wrap{padding:50px 0 0 0;width:240px;float:left;position:relative;}
.lnb .depth01 > li{border-bottom:1px solid #ddd;box-sizing:border-box;}
.lnb .depth01 > li > a{font-size:16px;display:block;padding:18px 30px;font-weight:500;color:#000;}
.lnb .depth01 > li > a.active{font-weight: 700;color: #333;background-color: #e3e8f3;border-right:1px solid #ddd;border-left:1px solid #ddd;}
.lnb .depth01 > li:first-of-type{border-top:1px solid #ddd;}


/* 탭 */
.tab:after{content:"";display:block;clear:both;}
.tab-ul01{display:table;position:relative;width:100%;text-align:center;}
.tab-ul01 li{position: relative;display: table-cell;width:10px;}
.tab-ul01 li a{display:block;padding:12px 5px;border:1px solid #d5dce3;background:#f2f2f2;border-right:0;font-size:16px;line-height:24px;color:#666666;font-weight:700;}
.tab-ul01 li:last-of-type a{border-right:1px solid #d5dce3;}
.tab-ul01 li a.active{border:1px solid #005aad;background:#005aad;color:#fff;font-weight:500;}

/* 인사말 */
.greetings{padding: 48px 0 0 0;}
.greetings .right-box{text-align:right;line-height:30px;}
.greetings .right-box p:first-of-type{font-size:15px;}
.greetings .right-box p:last-of-type{font-size:18px;}

/* 찾아오시는 길 */
.location > div > p {position:relative;margin: 0 0 0 20px;}
.location > div > p:after{content:"";display:block;position:absolute;top: 9px;left: -15px;width:6px;height:6px;background:url(/icsk/_res/img/common/bul-h501.gif);}
.location-map-box .root_daum_roughmap{width:100% !important;}

/* 설립목적 및 연혁 */
.history > li > span{font-weight:400;}
.history > li > span:first-of-type{font-weight:700;}

/* 조직 및 구성 */
.group span{float:left;font-weight:400;}
.group li:after{content:"";display:block;clear:both;top: 11px;}
.group li span:first-of-type{position:relative;padding: 0 20px 0 0;}
.group li span:last-of-type{width:calc(100% - 120px);}
.group span:first-of-type:after{content:"";display:block;position:absolute;top: 7px;right: 10px;width:1px;height:17px;background:#767676;}
.group > ul > li{padding: 0px 0 40px 23px;}

/* 연구윤리 */
.research-list > li{padding: 0 0 40px 23px;}
.research-list > li:after{top: 9px;}
.research-list02 > li{padding: 0 0 40px 0;}
.research-list ol > li > span:nth-of-type(1){display:inline-block;width:15px;vertical-align:top;}
.research-list ol > li > span:nth-of-type(2){display:inline-block;width:calc(100% - 21px);vertical-align:top;}
.research-list02 ol > li > span:nth-of-type(1){display:inline-block;width:15px;vertical-align:top;}
.research-list02 ol > li > span:nth-of-type(2){display:inline-block;width:calc(100% - 21px);vertical-align:top;}

/* 게시판 */
.t_list table{width:100%;}
.jwxe_board.new_common-board .m{display:none;}
.t_list thead th, tfoot th{border-left:none;box-sizing:border-box;}
.t_list tbody th, .t_list tbody td, tfoot th, tfoot td{border:none;border-right: 1px solid #dadada;border-bottom: 1px solid #dadada; } 
.jwxe_board .search_form .input{width:128px;background: url(/icsk/_res/img/common/ico-calender.png)no-repeat 105px 9px;} 
.jwxe_board .search_form .min{background:none;}
.jwxe_board.new_common-board .t_list tbody td{padding:13px 5px;white-space:normal;overflow:visible;text-overflow:initial;}
.t_view th{box-sizing:border-box;}
.jwxe_board .write_table .td{box-sizing:border-box;}
.jwxe_board .write_table .calendar{background-position:right 10px top 50%;}

/* 썸네일 게시판 */
.bn-list-thumb01.type01 > ul{border-top:2px solid #0078ad;}
.bn-list-thumb01.type01 > ul > li{display:table;position:relative;padding:20px 20px 20px 23px;width:100%;border-bottom:1px solid #d8d8d8;box-sizing:border-box;table-layout:fixed;}
.bn-list-thumb01.type01 .b-box01{display:table-cell;position:relative;width:160px;height:90px;overflow:hidden;}
.bn-list-thumb01.type01 .b-box01 .b-num-box{display:none;}
.bn-list-thumb01.type01 .b-box01 .b-img-box a{display:block;}
.bn-list-thumb01.type01 .b-box01 .b-img-box a img{width:100%;}
.bn-list-thumb01.type01 .b-box02{display:table-cell;position:relative;padding:0 40px 0 20px;width:100%;box-sizing:border-box;vertical-align:middle;}
.bn-list-thumb01.type01 .b-box02 .b-title-box .b-new{position:absolute;top:50%;right:0;width:25px;height:25px;background:url(/jipub/img/ico-new01.gif) no-repeat center center;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.bn-list-thumb01.type01 .b-box02 .b-title-box{display:inline-block;padding:0 0 7px 0;width:calc(100% - 10px);text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;box-sizing:border-box;}
.bn-list-thumb01.type01 .b-box02 .b-title-box a{display:inline-block;font-size:18px;line-height:23px;font-weight:700;}
.bn-list-thumb01.type01 .b-box02 .b-title-box .b-cate{margin:0 8px 0 0;color:#0078ad;}
.bn-list-thumb01.type01 .b-box02 .b-text-box a{display:block;margin:0 0 12px 0;width:100%;height:50px;font-size:16px;line-height:25px;color:#555;overflow:hidden;word-wrap:break-word;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.bn-list-thumb01.type01 .b-info-box li{float:left;margin:0 30px 0 0;font-size:15px;line-height:22px;color:#333;}
.bn-list-thumb01.type01 .b-info-box:after{content:'';display:block;clear:both;}
.bn-list-thumb01.type01 .b-info-box .b-num{display:none;}
.bn-list-thumb01.type01 .b-info-box .b-writer{background:url(/jipub/img/ico-writer01.gif) no-repeat 5px center/10px;}
.bn-list-thumb01.type01 .b-info-box .b-date{background:url(/jipub/img/ico-date01.gif) no-repeat 5px center/13px;}
.bn-list-thumb01.type01 .b-info-box .b-hit{background:url(/jipub/img/ico-hit01.gif) no-repeat 5px center/13px;}
.bn-list-thumb01.type01 .b-info-box li span{font-weight:700;padding:0 5px 0 0;}
.bn-list-thumb01.type01 .b-box03{display:table-cell;padding:0 0 0 8px;width:25px;vertical-align:middle;text-align:right;}

/* 게시판 임시 */
.jwxe_board .search_form legend , .jwxe_board .search_form label {position:absolute; top:-5000px; left:-5000px; height:0; visibility:hidden;}
.search_wrap.inner:after{content:"";display:block;clear:both;}

/* 로그인 */
.outlogin a{width:244px;height:38px;}

/* 뉴스레터 */
.b-agreement-wrap{margin:0 0 30px;}
.b-agreement-box{width:100%;border-top:2px solid #0078ad;border-bottom:1px solid #ddd;margin:0 0 15px 0;border-collapse:collapse;}
.b-agreement-box tr th{background:#eee;}
.b-agreement-box tr td{margin:5px;padding:5px;}
.b-agreement-box tr td input{width:100%;}
.b-agreement > ul{padding:20px;border:1px solid #ddd;}
.b-agreement > ul > li{padding:0 0 10px;}
.b-agreement > ul > li > ul {padding:0 0 0 20px;}
.b-agreement > ul > li > div > span{padding:0 10px 0 0;}
.b-agreement legend > input:first-of-type{margin:0 0 0 15px;}
.b-agreement button{display:block;margin:30px auto 0;font-size:15px;color:#fff;background:#0078ad;cursor:pointer;padding:12px 24px;border:none;font-weight:bold;}

/* 사이트맵 */
.site_map > ul > li{display:inline-block;padding:0 30px 0 0;width:calc(100% / 3 - 23px);vertical-align:top;}
.site_map > ul > li:nth-of-type(3n){padding-right:0;}
.site_map > ul > li > a{display:block;padding:12px 20px;background:#e3e8f3;font-size:18px;line-height:23px;font-weight:600;}
.site_map > ul > li > ul{padding:18px 0 45px;}
.site_map > ul > li > ul > li{padding:0 20px 20px 20px;}
.site_map > ul > li > ul > li:last-of-type{padding-bottom:0;}
.site_map > ul > li > ul > li > a{display:block;font-size:15px;line-height:20px;font-weight:400;}


@media screen and (max-width: 2000px){

    /* main-content-wrap05  메인배너*/
    .top-footer-box .main-mini-box{width: 79%;margin:0 auto;}
    .top-footer-box .control-wrap > a:first-of-type{top: 31px;left: 0px;}
    .top-footer-box .control-wrap > a:last-of-type{top: 31px;right: 0px;}
}

@media screen and (max-width: 1890px){
    /* main-content-wrap04 퀵메뉴*/
    .main-content-box04 .main-mini-box{position:relative !important; top:0 !important; right:0 !important;max-width:1200px;margin:0 auto 50px;}
    .main-content-box04 .main-mini-box ul{position:relative;width:100% !important;}
    .main-content-box04 .main-mini-box ul:after{content:"";display:block;clear:both;}
    .main-content-box04 .main-mini-box ul li{float:left;margin:0 10px 0 0;width:calc(20% - 8px) !important;box-sizing:border-box;} 
    .main-content-box04 .main-mini-box ul li:last-of-type{margin:0;}
    
}

@media screen and (max-width: 1200px){
  .main-visual-box .control-wrap{left:0;transform: translateX(0px);}
  .main-visual-box .ctrl-wrap{left:0;transform: translateX(0px);}
  .main-visual-box .ctrl-wrap a{margin:0 0 0 40px;}
  .main-visual-box .carousel-stop img:first-of-type{margin:0 0 0 40px;}
  .main-visual-box .carousel-stop img:last-of-type{margin:0 0 0 40px;}
}


@media screen and (max-width: 1024px){

    /* header */
    .lnb-wrap{display:none;}
    .content-wrap{width:100%;padding:0 10px;box-sizing: border-box;float:none;}
    .top-header-wrap .util-box{padding:0;}
    .top-header-wrap .util-box ul{display:none;}
    .top-header-wrap .util-box h1{float:none;width:50%;margin:0 auto;}
    .top-header-wrap .util-box h1 a{margin:0 auto;}
    .top-header-wrap{padding:0;}
    .top-header-wrap .util-box > h1 > a{display:table;padding: 10px 0;}
    .btn-menu{position:absolute;top: 24px;left: 15px;display:block;width:27px;height:21px;background:url(/icsk/_res/img/common/btn-menu.png) no-repeat 0 0;background-size:27px;}

    /* sub title*/
    .page-title{padding: 30px 0;font-size: 34px;}
    .path-box{padding: 15px 0px;}
    .path-box .jwxe_navigator ul{padding: 0px 0 0 10px;}

    /*gnb*/
    .gnb-wrap{display:none;}
  
    /* main-visual */
    .main-visual-box .main-visual-img-box{width:100%;height:430px;}
    .main-visual-box .vi01 .main-visual-txt-box{bottom:86px;left:calc(50% - 139px);}
    .main-visual-box .vi01 .main-visual-txt01{font-size:14px;letter-spacing:3px;}

    /* main-content-wrap01 흐르는배너*/
    .main-content-box01 .main-mini-box{padding: 15px 10px;}
    .main-content-box01 .main-mini-box > div:first-of-type .owl-carousel{padding: 3px 0 0 20px;}

    /* main-content-wrap02*/
    .main-content-box02{padding: 30px 10px;}
    .main-content-box02 .main-mini-box {width:100%;}
    .main-content-box02 .main-mini-box02 .gallery-title{padding:15px 0;border-bottom:3px solid #335d99}
    .main-content-box02 .main-mini-box02 .gallery-title p{font-size:18px;font-weight:900;color:#444444;}
    .main-content-box02 .main-mini-box02 .content-box-wrap .content-box {width:calc(50% - 15px);padding:20px 0 0 0;}
    .main-content-box02 .main-mini-box02 .content-box-wrap .content-box:first-of-type{margin:0 30px 0 0;}
    .main-content-box02 .main-mini-box02 .content-box-wrap .content-box  .txt-box{font-size:14px;line-height:22px;}
    .main-content-box02 .main-mini-box02 .btn-more{position:absolute;top: 17px;/* right: 10px; */}

    /* main-content-wrap03 */
    .main-content-box03{margin:0 0 24px 0;}
    .main-content-box03 .main-mini-box {width:100%;}
    .main-content-box03 .main-mini-box .title-box a p:nth-of-type(1){font-size:22px;}
    .main-content-box03 .main-mini-box .title-box a p:nth-of-type(2){font-size:14px;}
    .main-content-box03 .main-mini-box > div:nth-of-type(2){padding: 37px 30px;}
    .main-content-box03 .main-mini-box > div .txt-box a{width:100%;font-size:16px;}
  .main-content-box03 .main-mini-box:first-of-type{margin:0;}
  
    /* main-content-wrap04 퀵메뉴*/
    .main-content-box04 .main-mini-box{margin:0 auto 20px !important;}
    body:not(.main-body) .main-content-box04 .main-mini-box{padding:0 10px;}
    .main-content-box04 .main-mini-box ul li{margin:0 10px 10px 0 !important;width:calc(50% - 5px) !important;min-height:100px;}
    .main-content-box04 .main-mini-box ul li:nth-of-type(2n){margin-right:0 !important;}

    /* main-content-wrap05  메인배너*/
    .top-footer-box .control-wrap > a:first-of-type{top: 33px;left: 10px;}
    .top-footer-box .control-wrap > a:last-of-type{top: 33px;right: 10px;}

    /* footer */
    .bottom-footer-box{padding: 28px 0;}
    .bottom-footer-box > div{float:none;}
    .bottom-footer-box .footer-logo-wrap{width:100%;padding: 0px 0 29px 0;text-align:center;}
    .bottom-footer-box .info-box{padding:0;text-align:center;}
    .bottom-footer-box .info-box > p{width:50%;margin:0 auto 10px;}
    .bottom-footer-box .info-box > ul > li > a{font-size:14px;padding:0 5px;}
    .bottom-footer-box .sns-box{display:none;}

  

}

@media screen and (max-width: 768px){

    /* common */
    .pc-hide{display:block !important;}
    .mobile-hide{display:none !important;}
    .con-p01{padding:0 0 12px 0;font-size:14px;line-height:22px;}
    .con-box{padding:0 0 25px;}
    .h4-tit01{padding: 0 0 8px 20px;font-size:18px;line-height:26px;}
    .h5-tit01{padding:0 0 8px 17px;font-size:16px;line-height:24px;}
    .ul-type01 > li{padding: 0px 0 2px 22px;font-size:14px;line-height:22px;}
    .ul-type01 > li:after{top: 8px;}	
    .ul-type02 > li{padding:0 0 2px 0;font-size:14px;line-height:22px;color:#222;}
    .ul-type03 > li{padding:0 0 2px 0;font-size:14px;line-height:22px;color:#222;}
    .ol-type01 > li{font-size:14px;line-height:22px;}
    .ol-type02 > li{font-size:14px;line-height:22px;}
    .ol-type03 > li{font-size:14px;line-height:22px;}
    .b-ul-type02 > li{padding:0 0 2px 0;font-size:14px;line-height:22px;color:#222;}
    .b-ul-type03 > li{padding:0 0 2px 0;font-size:14px;line-height:22px;color:#222;}
    .img-box.pd-tb50{padding:10px 0;}
    .img-box.pd-tb50 .zoom-in{padding-bottom:0;}
    .mark-p02{font-size:14px;line-height:22px;}

    .bg-box01{padding:20px 10px;}
    .btn-wrap .con-btn{display:block;padding:10px;font-size:14px;}

    /* header */
    .top-header-wrap .util-box > h1 > a{padding: 8px 0;}

    /* main-visual */
    .main-visual-box .main-visual-img-box{height:230px;}
    .main-visual-box .vi01 .main-visual-txt-box{bottom:19px;left: calc(50% - 143px);}
    .main-visual-box .vi01 .main-visual-txt01{letter-spacing:1px;}
    .main-visual-box .control-wrap a.prev{margin:0 33px 0 0;}
    .main-visual-box .control-wrap a.next{left:64px;}
    .main-visual-box .control-wrap{left:5px;bottom:10px;}
    .main-visual-box .control-wrap a img{width:25px; height:25px;}
    .main-visual-box .control-wrap a{width:25px; height:25px;}
    .main-visual-box .carousel-stop img:first-of-type{width:8px;height:10px;top:7px;left:9px;}
    .main-visual-box .carousel-stop img:last-of-type{width:8px;height:10px;top:7px;left:9px;}
    .main-visual-box .carousel-play img:last-of-type{display:block;top:8px;left: 10px;margin:0 0 0 40px;}
    .main-visual-box .ctrl-wrap{left:0;bottom:6px;}
    .main-visual-box .ctrl-wrap a{width: 25px;height: 25px;}
    
  
    /* main-content-wrap01 흐르는배너*/
    .main-content-box01 .main-mini-box > div:first-of-type .notice-title a{font-size: 14px;padding: 2px 0 0 34px;}
    .main-content-box01 .main-mini-box .owl-carousel .item a span{font-size:14px;line-height:22px;}
    .main-content-box01 .main-mini-box > div:first-of-type .owl-carousel{width: calc(100% - 119px);}
    .main-content-box01 .main-mini-box > .control-wrap a {width: 22px;height: 22px;border-radius: 7px;}
    .main-content-box01 .main-mini-box > .control-wrap a img {width: 22px;height: 22px;}
    .main-content-box01 .main-mini-box > .control-wrap{padding: 3px 0 0 0;}

    /* main-content-wrap02 메인 탭메뉴*/
    .main-content-box02{padding:20px 10px;}
    .main-content-box02 .main-mini-box01{min-height: 327px;}
    .main-content-box02 .main-mini-box02 .gallery-title{font-size:18px;}
    .main-content-box02 .mini-tab-box > ul > li > a{padding: 15px 25px;}
    .main-content-box02 .mini-tab-box:after{top: 50px;}
    .main-content-box02 .mini-tab-box > ul > li.active > .mini-board-tab:after{top: 49px;}
    .main-content-box02 .mini-tab-box > ul > li.active .mini-board-content{top:54px;}
    .mini-board-content ul li a > span{padding: 14px 0;font-size: 14px;}
    .mini-board-content ul li a > span:first-of-type{font-size:14px;}
    .main-content-box02 .main-mini-box01 .mini-tab-box ul li.active > .btn-more{top: 17px;}

    /* main-content-wrap02 갤러리*/
    .main-content-box02 .main-mini-box02 .gallery-title{padding: 0px 0 13px 0;line-height: 24px;}
    .main-content-box02 .main-mini-box02 .btn-more{top:2px;right:0;}
    .main-content-box02 .main-mini-box02 .content-box-wrap .content-box .txt-box > p:last-of-type{font-size:14px;}
    .main-content-box02 .main-mini-box02 .content-box-wrap .content-box{width:calc(50% - 5px);}
    .main-content-box02 .main-mini-box02 .content-box-wrap .content-box:first-of-type{margin:0 10px 0 0;}

    /* main-content-wrap03 */
    .main-content-box03 .main-mini-box .title-box{padding:10px 0;}
    .main-content-box03 .main-mini-box .title-box a p:nth-of-type(1){font-size: 18px;line-height: 24px;}
    .main-content-box03 .main-mini-box > div:nth-of-type(2){padding: 30px 10px 20px 10px;}
    .main-content-box03 .main-mini-box > div:nth-of-type(2) > div{width:calc(50% - 5px);}
    .main-content-box03 .main-mini-box > div:nth-of-type(2) > div:first-of-type{padding:0 10px 0 0;}


    /* main-content-wrap04 퀵메뉴*/
    .main-content-box04 .main-mini-box ul li a{font-size:16px;line-height: 31px;}
    .bottom-footer-box .info-box > p{width:80%;}
    .bottom-footer-box .info-box li{font-size:14px;line-height:22px;}
    .bottom-footer-box .info-box ul:last-of-type li{padding:0 10px;}
    .main-content-box04 .main-mini-box ul li{background-size:100%;}


    /* main-content-wrap05 메인배너*/
    .top-footer-box .footer-banner .owl-carousel:after{position:absolute;top: 12px;right: 0px;width: 3px;height:40px;background: #fff;}
  
     /* sub layout */
    .content {padding: 20px 0 30px 0;}
  
    /*sub title*/
    .page-title{padding: 20px 0;font-size: 24px;}
    .path-box .jwxe_navigator ul li{padding:0 12px;font-size:14px;line-height:22px;}
    .path-box .jwxe_navigator ul li:first-of-type:before{width: 14px;height: 16px;top: 3px;left: -6px;}
    .path-box .jwxe_navigator ul li:after{top:4px;}


    /*탭*/
    .m-tab-box{position:relative;padding: 30px 0 30px;}
    .m-tab-box label{display:block;position:relative;padding:13px 30px;background:#1059b5 url(/icsk/_res/img/common/btn-tab-open.png) no-repeat right 10px top 50%;width:100%;height:50px;font-family:inherit;font-weight:500;font-size:16px;color:#fff;-webkit-appearance:none;-moz-appearance:none;appearance:none;text-align:center;box-sizing:border-box;}
    .tab_sel{position:absolute;top:0;left:0;width:100%;height:50px;filter:alpha(opacity=0);opacity:0;}
    .tab_sel option{background:#f2f2f2;color:#395065;}

    /* 인사말 */
    .greetings .right-box{line-height: 22px;}
    .greetings .right-box p:first-of-type{font-size:14px;}
    .greetings .right-box p:last-of-type{font-size: 14px;}

    /* 설립목적 및 연혁 */
    .history > li{padding: 0 0 10px 23px;}
    .history > li > span{display:block;}
    .history > li > span:first-of-type{font-weight:700;}
    .history > li > span:nth-of-type(2){display:none;}

    /* 조직 및 구성 */
    .group span:first-of-type:after{content:"";display:block;position:absolute;top: 5px;right: 9px;width:1px;height: 13px;background:#767676;}
    .group > .ul-type01 > li{padding: 3px 0 20px 20px;}
    .group > .ul-type01 > li:last-of-type{padding: 3px 0 0px 20px;}
    .group .ul-type01 > li:after{top: 10px;}

    /* 연구윤리 */
    .research-list > li{padding: 0 0 20px 23px;}
    .research-list > li:after{top:7px;}

    /* 게시판 */
    .w{display:none;}
    .jwxe_board.new_common-board .m{display:block;}
    .t_list thead th, tfoot th{padding:7px 0;}
    .t_list tbody th, .t_list tbody td, tfoot th, tfoot td{padding:7px 0;font-size:14px;}
    .t_list li{padding:7px 0;}
    .t_list li .tit{font-size:14px;}
    .btn_right .btn{padding:5px 24px;}
    .jwxe_board .search_form .input{width:calc(100% - 80px);background-position:95px 9px;}
    .searchbox span{width: 100% !important;}
    .searchbox select{width: 100% !important;}
    .searchbox .min{width:calc(100% - 80px);}
  
    .btn_right li{display:block;}
    .btn_right li .btn{display:block;}
    .t_view th{min-height:0;}
    .jwxe_board .write_table .td select,.jwxe_board .write_table .td span, .jwxe_board .write_table .input{width: 100% !important;}
    .jwxe_board .write_table .td span{margin:2px 0 0 0;}
  
    /* 썸네일 게시판 */
    .bn-list-thumb01.type01 > ul > li{display:block;padding:18px 0;}
    .bn-list-thumb01.type01 .b-box01{display:block;margin:0 0 15px 0;width:auto;height:auto;}
    .bn-list-thumb01.type01 .b-box01 .b-img-box a{display:block;height:250px;overflow:hidden;}
    .bn-list-thumb01.type01 .b-box01 .b-img-box a img{width:100%;height:100%;object-fit:contain;}
    .bn-list-thumb01.type01 .b-box02{display:block;padding:0;}
    .bn-list-thumb01.type01 .b-box02 .b-title-box{width:calc(100% - 30px);}
    .bn-list-thumb01.type01 .b-box02 .b-title-box a{font-size:16px;line-height:21px;}
    .bn-list-thumb01.type01 .b-box02 .b-text-box a{height:auto;max-height:46px;font-size:14px;line-height:23px;}
    .bn-list-thumb01.type01 .b-info-box li{margin:0 10px 0 0;font-size:13px;line-height:20px;}
    .bn-list-thumb01.type01 .b-box03{display:none;}
    .bn-list-thumb01.type01 .b-box02 .b-title-box .b-new{top:0;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;}
  
  /*
    .jwxe_board.common-board .list_table colgroup col:nth-of-type(1){width:9%;}
    .jwxe_board.common-board .list_table colgroup col:nth-of-type(2){width:auto;}
    .jwxe_board.common-board .list_table colgroup col:nth-of-type(3){width:15%;}
    .jwxe_board.common-board .list_table colgroup col:nth-of-type(4){width:15%;}
    .jwxe_board.common-board .list_table colgroup col:nth-of-type(5){width:10%;}
    .jwxe_board .list_table .th{font-size:14px;line-height:22px;letter-spcing:-1.5px;}
    .jwxe_board .search_form{padding:15px 0 10px;}
    .jwxe_board .search_form .input{width:calc(100% - 181px);}
    .jwxe_board .list_table .td{font-size:14px;line-height:22px;}*/

    /* 로그인 */
    .outlogin a{padding:20px 0px 40px 60px;box-sizing:border-box;}
  
    /*뉴스레터*/
    .b-agreement-wrap{padding:0;}
    .b-th{width:80px;}
    .b-agreement button{width:100%;padding:5px 0;margin:20px 0 0;}
    .b-agreement legend > input:first-of-type{margin:0 0 0 10px;}
    .b-agreement label{padding:0!important;}
  
   /* 사이트맵 */
    .site_map > ul > li{padding:0 10px 0 0;width:calc(50% - 7px);}
	.site_map > ul > li:nth-of-type(3n){padding:0 10px 0 0;}
	.site_map > ul > li:nth-of-type(2n){padding-right:0;}
	.site_map > ul > li > a{padding:10px 15px;font-size:16px;line-height:21px;}
	.site_map > ul > li > ul{padding:12px 0 30px;}
	.site_map > ul > li > ul > li{padding:0 15px 12px 15px;}
	.site_map > ul > li > ul > li > a{font-size:14px;line-height:19px;}
}

@media screen and (max-width: 376px){
    /* main-content-wrap05*/
    .top-footer-box .owl-carousel:after{content: "";display: block;position: absolute;top: 12px;right:1px;width: 1px;height: 53px;background: #fff;}
}

@media screen and (max-width: 360px){

    /* main-visual */
    .main-visual-box .vi01 .main-visual-txt-box{bottom:46px;}
    .main-visual-box .vi01 .main-visual-txt01{font-size:13px;letter-spacing: 0;}
    .main-visual-box .ctrl-wrap{left:0;}
  
    /* main-content-wrap01*/
    .main-content-box01 .main-mini-box > div:first-of-type .notice-title{font-size:16px;}
    .main-content-box01 .main-mini-box > div:first-of-type .owl-carousel{width: calc(100% - 117px);padding: 2px 0 0 9px;}
    .main-content-box02 .mini-tab-box > ul > li > a{position:relative;padding: 20px 24px 12px;display: block;}
    .main-content-box02 .mini-tab-box:after{top: 53px;}
    .main-content-box02 .mini-tab-box > ul > li.active > a:after{top:51px;height: 4px;}
    .mini-board-content{top: 60px;}
    .main-content-box02 .main-mini-box01{min-height: 335px;}
    .main-content-box01 .main-mini-box .notice-title a{padding: 3px 0 0 42px;background-size: 25px;}

    /* main-content-wrap02*/
    .mini-board-content ul li a > span:first-of-type{width: calc(100% - 107px);}
    .main-content-box02 .mini-tab-box > ul > li.active > .mini-board-tab:after{top: 51px;height: 4px;}


    /* 푸터 */
    .bottom-footer-box .info-box li{font-size:14px;padding: 0;}
  
    /* 썸네일 게시판 */
    .bn-list-thumb01.type01 .b-info-box li{float:none;margin:0 0 3px;}
  
    /* 사이트맵 */
  .site_map{padding:0 0 20px 0;}
    .site_map > ul > li{padding:0;width:100%;}
	.site_map > ul > li:nth-of-type(3n){padding:0;}
}


/* 191119 CSS 수정 */
@media screen and (max-width:480px){
  .txc-image{width:100% !important;}
}